@charset "utf-8";
/* CSS Gallery */
img {
	border-radius: 0px;
}

.GalleryBoxs {
	width: 100%;
    float: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
	overflow: hidden;
}

.BoxCon {
	width: 100%;
	float: right;
	overflow: hidden;
	margin-bottom: 20px;
	padding: 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -moz-filter: grayscale(1);
    -o-filter: grayscale(1);
    -ms-filter: grayscale(1);
	direction: rtl;
}

.BoxCon img {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 10px;
}

.BoxCon:hover{
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	filter: grayscale(0);
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-o-filter: grayscale(0);
	-ms-filter: grayscale(0);
	border: 1px solid #414142;
}

.GalleryTitleBox {
	width: 100%;
	float: right;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 30px;
	margin-top: 30px;
	padding-bottom: 15px;
	border-bottom: 1px solid #b3b3b3;
}

.GalleryTitleBox h2 {
	font-size: 1.3em;
	font-weight: bold;
}


@media only screen and (min-width: 600px) {
.BoxCon {
	width: 46%;
    margin-right: 20px;
    display: inline-table;
}
}


@media only screen and (min-width: 700px) {
.BoxCon {
	width: 30%;
}
}

@media only screen and (min-width: 1000px) {
.GalleryTitleBox h2 {
	font-size: 1.6em;
}	
}